Subject: Re: User log-in problems and AMEX not working [Incident: 180322-000187]
From: "LLPS Customer Service" <[email-masked]>
To: "PayPal Merchant Technical Support" <[email-masked]>
Date: Sat, 24 Mar 2018 09:35:29 -0400

Hello Chris.
We are trying to log in to LLPSwww2. I am unable to update the password from the admin account. The password that I had will work at first but then not work the next time I log in. So then I try and reset it and it keeps saying that the passwords do not match. It has happened a few times in the same manner. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: PayPal Merchant Technical Support 
Sent: Friday, March 23, 2018 6:50 PM
To: [email-masked] 
Subject: User log-in problems and AMEX not working [Incident: 180322-000187]

      Recently you requested assistance from PayPal Merchant Technical Services. Below is a summary of your request and response.

      We will assume your issue has been resolved if we do not hear from your within 7 days.

      Thank you for allowing us to be of service to you.

      To update your question with additional information,  click here
     
      Subject 
      User log-in problems and AMEX not working
     
      Response By Email (Chris) (03/23/2018 03:50 PM)
      Hello Mike,

      In order to get assistance with the AMEX issue, you will want to speak to your account manager and have them make sure that the account is configured correctly with AMEX.

      Unfortunately as Merchant Technical Support, we cannot make any account updates / changes.

      As far as the user goes, I don't see any issues with any of the users on the account.

      Just to confirm, are you trying to login to the corprecords user or the corprecordswww?

      If you are trying to login to the corprecordswww, that is not a loginable user, the permissions given to it make it only used for API calls.

      Please let me know if you have any additional questions.

      Sincerely,
      Chris
      Merchant Technical Support
      PayPal

      Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

      Response By Email (Chris) (03/23/2018 09:25 AM)
      Hello Mike,

      Thank you for contacting PayPal Merchant Technical Support.

      I am looking into your issue and will get back to you shortly with any updates.

      Sincerely,
      Chris
      Merchant Technical Support
      PayPal

      Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

      Customer By CSS Web (Mike Bishop) (03/22/2018 11:22 AM)
      Hello.
      The email for the child account, (where AMEX is inactive), is [email-masked] and the PayPal Manager log-in is Partner: PayPal, User: corprecords 
      Customer By CSS Web (Mike Bishop) (03/22/2018 11:03 AM)
      Hello.
      I have 2 issues that I need someone to look into.
      1. I am unable to log-in to a user account that we need to one of our sites.
      2. AMEX is still not working on our child account, Council for Corporations.  
      Question Reference # 180322-000187 
        a.. Date Created: 03/22/2018 11:03 AM 
        b.. Date Last Updated: 03/23/2018 03:50 PM 
        c.. Status: Pending Customer 

[---001:002103:13906---]